# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# A S Alam <aalam@users.sf.net>, 2014, 2015, 2016, 2018, 2020, 2021, 2022.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-22 02:30+0000\n"
"PO-Revision-Date: 2022-11-19 06:18-0800\n"
"Last-Translator: A S Alam <aalam@satluj.org>\n"
"Language-Team: Punjabi <punjabi-users@lists.sf.net>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 22.08.2\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "ਦਿੱਖ"

#: package/contents/config/config.qml:18
#, kde-format
msgid "Behavior"
msgstr "ਰਵੱਈਆ"

#: package/contents/ui/AudioStream.qml:101
#, kde-format
msgctxt "@action:button"
msgid "Unmute"
msgstr "ਨਾ-ਚੁੱਪ"

#: package/contents/ui/AudioStream.qml:101
#, kde-format
msgctxt "@action:button"
msgid "Mute"
msgstr "ਚੁੱਪ"

#: package/contents/ui/AudioStream.qml:102
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Unmute %1"
msgstr "%1 ਨਾ-ਚੁੱਪ"

#: package/contents/ui/AudioStream.qml:102
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Mute %1"
msgstr "ਚੁੱਪ %1"

#: package/contents/ui/Badge.qml:54
#, kde-format
msgctxt "Invalid number of new messages, overlay, keep short"
msgid "—"
msgstr "—"

#: package/contents/ui/Badge.qml:56
#, kde-format
msgctxt "Over 9999 new messages, overlay, keep short"
msgid "9,999+"
msgstr "9,999+"

#: package/contents/ui/ConfigAppearance.qml:33
#, kde-format
msgid "General:"
msgstr "ਆਮ:"

#: package/contents/ui/ConfigAppearance.qml:34
#, kde-format
msgid "Show small window previews when hovering over Tasks"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:39
#, kde-format
msgid "Hide other windows when hovering over previews"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:44
#, kde-format
msgid "Mark applications that play audio"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:52
#, kde-format
msgctxt "@option:check"
msgid "Fill free space on Panel"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum columns:"
msgstr "ਵੱਧੋ-ਵੱਧ ਕਾਲਮ:"

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum rows:"
msgstr "ਵੱਧੋ-ਵੱਧ ਕਤਾਰਾਂ:"

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in rows of as many columns"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in columns of as many rows"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:77
#, kde-format
msgid "Spacing between icons:"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:81
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Small"
msgstr "ਛੋਟਾ"

#: package/contents/ui/ConfigAppearance.qml:85
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Normal"
msgstr "ਸਧਾਰਨ"

#: package/contents/ui/ConfigAppearance.qml:89
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Large"
msgstr "ਵੱਡਾ"

#: package/contents/ui/ConfigAppearance.qml:113
#, kde-format
msgctxt "@info:usagetip under a set of radio buttons when Touch Mode is on"
msgid "Automatically set to Large when in Touch Mode"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:47
#, kde-format
msgid "Group:"
msgstr "ਗਰੁੱਪ:"

#: package/contents/ui/ConfigBehavior.qml:50
#, kde-format
msgid "Do not group"
msgstr "ਗਰੁੱਪ ਨਾ ਕਰੋ"

#: package/contents/ui/ConfigBehavior.qml:50
#, kde-format
msgid "By program name"
msgstr "ਪਰੋਗਰਾਮ ਨਾਂ ਨਾਲ"

#: package/contents/ui/ConfigBehavior.qml:55
#, kde-format
msgid "Clicking grouped task:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:62
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task cycles through tasks' "
msgid "Cycles through tasks"
msgstr "ਟਾਸਕਾਂ ਵਿੱਚ ਚੱਕਰ ਲਾਓ"

#: package/contents/ui/ConfigBehavior.qml:63
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows tooltip window "
"thumbnails' "
msgid "Shows small window previews"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:64
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows windows side by side' "
msgid "Shows large window previews"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:65
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task shows textual list' "
msgid "Shows textual list"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:73
#, kde-format
msgid ""
"The compositor does not support displaying windows side by side, so a "
"textual list will be displayed instead."
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:83
#, kde-format
msgid "Combine into single button"
msgstr "ਇਕੱਲੇ ਬਟਨ ਵਜੋਂ ਜੋੜੋ"

#: package/contents/ui/ConfigBehavior.qml:90
#, kde-format
msgid "Group only when the Task Manager is full"
msgstr "ਸਿਰਫ਼ ਤਾਂ ਹੀ ਗਰੁੱਪ ਬਣਾਓ ਜਦੋਂ ਟਾਸਕ ਮੈਨੇਜਰ ਭਰਿਆ ਹੋਵੇ"

#: package/contents/ui/ConfigBehavior.qml:101
#, kde-format
msgid "Sort:"
msgstr "ਲੜੀਬੱਧ:"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Do not sort"
msgstr "ਲੜੀਬੱਧ ਨਾ ਕਰੋ"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Manually"
msgstr "ਖੁਦ"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Alphabetically"
msgstr "ਵਰਣਮਾਲਾ"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "By desktop"
msgstr "ਡੈਸਕਟਾਪ ਰਾਹੀਂ"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "By activity"
msgstr "ਸਰਗਰਮੀ ਰਾਹੀਂ"

#: package/contents/ui/ConfigBehavior.qml:110
#, kde-format
msgid "Keep launchers separate"
msgstr "ਲਾਂਚਰਾਂ ਨੂੰ ਵੱਖਰੇ ਰੱਖੋ"

#: package/contents/ui/ConfigBehavior.qml:121
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Clicking active task:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:122
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Minimizes the task"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:127
#, kde-format
msgid "Middle-clicking any task:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:131
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task does nothing'"
msgid "Does nothing"
msgstr "ਕੁਝ ਨਹੀਂ ਕਰਦਾ"

#: package/contents/ui/ConfigBehavior.qml:132
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task closes window or group'"
msgid "Closes window or group"
msgstr "ਵਿੰਡੋ ਜਾਂ ਗਰੁੱਪ ਨੂੰ ਬੰਦ ਕਰੋ"

#: package/contents/ui/ConfigBehavior.qml:133
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task opens a new window'"
msgid "Opens a new window"
msgstr "ਨਵੀਂ ਵਿੰਡੋ ਖੋਲ੍ਹੋ"

#: package/contents/ui/ConfigBehavior.qml:134
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task minimizes/restores window or "
"group'"
msgid "Minimizes/Restores window or group"
msgstr "ਵਿੰਡੋ ਜਾਂ ਗਰੁੱਪ ਨੂੰ ਘੱਟੋ-ਘੱਟ/ਬਹਾਲ ਕਰੋ"

#: package/contents/ui/ConfigBehavior.qml:135
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task toggles grouping'"
msgid "Toggles grouping"
msgstr "ਗਰੁੱਪ ਬਣਾਉਣਾ ਬਦਲੋ"

#: package/contents/ui/ConfigBehavior.qml:136
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task brings it to the current "
"virtual desktop'"
msgid "Brings it to the current virtual desktop"
msgstr "ਇਸ ਨੂੰ ਮੌਜੂਦਾ ਵਰਚੁਅਲ ਡੈਸਕਟਾਪ ਉੱਤੇ ਲਿਆਉਂਦਾ ਹੈ"

#: package/contents/ui/ConfigBehavior.qml:146
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Mouse wheel:"
msgstr "ਮਾਊਸ ਪਹੀਆ:"

#: package/contents/ui/ConfigBehavior.qml:147
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Cycles through tasks"
msgstr "ਟਾਸਕਾਂ ਵਿੱਚ ਚੱਕਰ ਲਾਓ"

#: package/contents/ui/ConfigBehavior.qml:156
#, kde-format
msgid "Skip minimized tasks"
msgstr "ਘੱਟੋ-ਘੱਟ ਕੀਤੇ ਟਾਸਕ ਛੱਡੋ"

#: package/contents/ui/ConfigBehavior.qml:167
#, kde-format
msgid "Show only tasks:"
msgstr "ਸਿਰਫ ਟਾਸਕ ਵੇਖਾਓ:"

#: package/contents/ui/ConfigBehavior.qml:168
#, kde-format
msgid "From current screen"
msgstr "ਮੌਜੂਦਾ ਸਕਰੀਨ ਤੋਂ"

#: package/contents/ui/ConfigBehavior.qml:173
#, kde-format
msgid "From current desktop"
msgstr "ਮੌਜੂਦਾ ਡੈਸਕਟਾਪ ਤੋਂ"

#: package/contents/ui/ConfigBehavior.qml:178
#, kde-format
msgid "From current activity"
msgstr "ਮੌਜੂਦਾ ਸਰਗਰਮੀ ਤੋਂ"

#: package/contents/ui/ConfigBehavior.qml:183
#, kde-format
msgid "That are minimized"
msgstr "ਜੋ ਘੱਟੋ-ਘੱਟ ਹੋਣ"

#: package/contents/ui/ConfigBehavior.qml:192
#, kde-format
msgid "When panel is hidden:"
msgstr "ਜਦੋਂ ਪੈਨਲ ਲੁਕਿਆ ਹੋਵੇ:"

#: package/contents/ui/ConfigBehavior.qml:193
#, kde-format
msgid "Unhide when a window wants attention"
msgstr "ਜਦੋਂ ਵਿੰਡੋ ਨੂੰ ਧਿਆਨ ਲੈਣ ਦੀ ਲੋੜ ਹੋਵੇ ਤਾਂ ਦਿਖਾਓ"

#: package/contents/ui/ConfigBehavior.qml:205
#, kde-format
msgid "New tasks appear:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:209
#, kde-format
msgid "On the bottom"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:213
#: package/contents/ui/ConfigBehavior.qml:233
#, kde-format
msgid "To the right"
msgstr "ਸੱਜੇ ਵੱਲ"

#: package/contents/ui/ConfigBehavior.qml:215
#: package/contents/ui/ConfigBehavior.qml:231
#, kde-format
msgid "To the left"
msgstr "ਖੱਬੇ ਵੱਲ"

#: package/contents/ui/ConfigBehavior.qml:227
#, kde-format
msgid "On the Top"
msgstr ""

#: package/contents/ui/ContextMenu.qml:93
#, kde-format
msgid "Places"
msgstr "ਥਾਵਾਂ"

#: package/contents/ui/ContextMenu.qml:98
#, kde-format
msgid "Recent Files"
msgstr "ਤਾਜ਼ਾ ਫ਼ਾਇਲਾਂ"

#: package/contents/ui/ContextMenu.qml:103
#, kde-format
msgid "Actions"
msgstr "ਕਾਰਵਾਈਆਂ"

#: package/contents/ui/ContextMenu.qml:168
#, kde-format
msgctxt "Play previous track"
msgid "Previous Track"
msgstr "ਪਿਛਲਾ ਟਰੈਕ"

#: package/contents/ui/ContextMenu.qml:182
#, kde-format
msgctxt "Pause playback"
msgid "Pause"
msgstr "ਵਿਰਾਮ"

#: package/contents/ui/ContextMenu.qml:182
#, kde-format
msgctxt "Start playback"
msgid "Play"
msgstr "ਚਲਾਓ"

#: package/contents/ui/ContextMenu.qml:200
#, kde-format
msgctxt "Play next track"
msgid "Next Track"
msgstr "ਅਗਲਾ ਟਰੈਕ"

#: package/contents/ui/ContextMenu.qml:211
#, kde-format
msgctxt "Stop playback"
msgid "Stop"
msgstr "ਰੋਕੋ"

#: package/contents/ui/ContextMenu.qml:231
#, kde-format
msgctxt "Quit media player app"
msgid "Quit"
msgstr "ਬਾਹਰ"

#: package/contents/ui/ContextMenu.qml:246
#, kde-format
msgctxt "Open or bring to the front window of media player app"
msgid "Restore"
msgstr "ਬਹਾਲ ਕਰੋ"

#: package/contents/ui/ContextMenu.qml:272
#, kde-format
msgid "Mute"
msgstr "ਚੁੱਪ"

#: package/contents/ui/ContextMenu.qml:283
#, kde-format
msgid "Open New Window"
msgstr "ਨਵੀਂ ਵਿੰਡੋ ਖੋਲ੍ਹੋ"

#: package/contents/ui/ContextMenu.qml:299
#, kde-format
msgid "Move to &Desktop"
msgstr "ਡੈਸਕਟਾਪ ਵਿੱਚ ਭੇਜੋ(&D)"

#: package/contents/ui/ContextMenu.qml:323
#, kde-format
msgid "Move &To Current Desktop"
msgstr "ਮੌਜੂਦਾ ਡੈਸਕਟਾਪ ਉੱਤੇ ਭੇਜੋ(&T)"

#: package/contents/ui/ContextMenu.qml:332
#, kde-format
msgid "&All Desktops"
msgstr "ਸਭ ਡੈਸਕਟਾਪ(&A)"

#: package/contents/ui/ContextMenu.qml:346
#, kde-format
msgctxt "1 = number of desktop, 2 = desktop name"
msgid "&%1 %2"
msgstr "&%1 %2"

#: package/contents/ui/ContextMenu.qml:360
#, kde-format
msgid "&New Desktop"
msgstr "ਨਵਾਂ ਡੈਸਕਟਾਪ(&N)"

#: package/contents/ui/ContextMenu.qml:380
#, kde-format
msgid "Show in &Activities"
msgstr "ਸਰਗਰਮੀਆਂ ਵਿੱਚ ਵੇਖਾਓ(&A)"

#: package/contents/ui/ContextMenu.qml:404
#, kde-format
msgid "Add To Current Activity"
msgstr "ਮੌਜੂਦਾ ਸਰਗਰਮੀ 'ਚ ਜੋੜੋ"

#: package/contents/ui/ContextMenu.qml:414
#, kde-format
msgid "All Activities"
msgstr "ਸਭ ਸਰਗਰਮੀਆਂ"

#: package/contents/ui/ContextMenu.qml:472
#, kde-format
msgid "Move to %1"
msgstr "%1 ਉੱਤੇ ਭੇਜੋ"

#: package/contents/ui/ContextMenu.qml:500
#: package/contents/ui/ContextMenu.qml:517
#, kde-format
msgid "&Pin to Task Manager"
msgstr "ਟਾਸਕ ਮੈਨੇਜਰ ਵਿੱਚ ਟੰਗੋ(&P)"

#: package/contents/ui/ContextMenu.qml:570
#, kde-format
msgid "On All Activities"
msgstr "ਸਭ ਸਰਗਰਮੀਆਂ ਉੱਤੇ"

#: package/contents/ui/ContextMenu.qml:576
#, kde-format
msgid "On The Current Activity"
msgstr "ਮੌਜੂਦਾ ਸਰਗਰਮੀ 'ਚ ਜੋੜੋ"

#: package/contents/ui/ContextMenu.qml:601
#, kde-format
msgid "Unpin from Task Manager"
msgstr "ਟਾਸਕ ਮੈਨੇਜਰ ਤੋਂ ਲਾਹੋ"

#: package/contents/ui/ContextMenu.qml:616
#, kde-format
msgid "More"
msgstr "ਹੋਰ"

#: package/contents/ui/ContextMenu.qml:625
#, kde-format
msgid "&Move"
msgstr "ਭੇਜੋ(&M)"

#: package/contents/ui/ContextMenu.qml:634
#, kde-format
msgid "Re&size"
msgstr "ਮੁੜ-ਆਕਾਰ(&s)"

#: package/contents/ui/ContextMenu.qml:648
#, kde-format
msgid "Ma&ximize"
msgstr "ਵੱਧੋ-ਵੱਧ(&x)"

#: package/contents/ui/ContextMenu.qml:662
#, kde-format
msgid "Mi&nimize"
msgstr "ਘੱਟੋ-ਘੱਟ(&n)"

#: package/contents/ui/ContextMenu.qml:672
#, kde-format
msgid "Keep &Above Others"
msgstr "ਸਭ ਤੋਂ ਉੱਤੇ ਰੱਖੋ(&A)"

#: package/contents/ui/ContextMenu.qml:682
#, kde-format
msgid "Keep &Below Others"
msgstr "ਸਭ ਤੋਂ ਹੇਠਾਂ ਰੱਖੋ(&B)"

#: package/contents/ui/ContextMenu.qml:694
#, kde-format
msgid "&Fullscreen"
msgstr "ਪੂਰੀ ਸਕਰੀਨ(&F)"

#: package/contents/ui/ContextMenu.qml:706
#, kde-format
msgid "&Shade"
msgstr "ਸ਼ੇਡ(&S)"

#: package/contents/ui/ContextMenu.qml:722
#, kde-format
msgid "Allow this program to be grouped"
msgstr "ਇਸ ਗਰੁੱਪ ਨੂੰ ਗਰੁੱਪ ਬਣਾਉਣ ਦੀ ਇਜਾਜ਼ਤ ਦਿਓ"

#: package/contents/ui/ContextMenu.qml:770
#, fuzzy, kde-format
#| msgid "&Close"
msgctxt "@item:inmenu"
msgid "&Close All"
msgstr "ਬੰਦ ਕਰੋ(&C)"

#: package/contents/ui/ContextMenu.qml:770
#, kde-format
msgid "&Close"
msgstr "ਬੰਦ ਕਰੋ(&C)"

#: package/contents/ui/Task.qml:82
#, kde-format
msgctxt "@info:usagetip %1 application name"
msgid "Launch %1"
msgstr "%1 ਚਲਾਓ"

#: package/contents/ui/Task.qml:87
#, kde-format
msgctxt "@info:tooltip"
msgid "There is %1 new message."
msgid_plural "There are %1 new messages."
msgstr[0] "%1 ਨਵਾਂ ਸੁਨੇਹਾ ਹੈ।"
msgstr[1] "%1 ਨਵੇਂ ਸੁਨੇਹੇ ਹਨ।"

#: package/contents/ui/Task.qml:96
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show Task tooltip for %1"
msgstr "%1 ਲਈ ਟੂਲ-ਟਿੱਪ ਵੇਖੋ"

#: package/contents/ui/Task.qml:102
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show windows side by side for %1"
msgstr "%1 ਲਈ ਵਿੰਡੋਆਂ ਨਾਲ ਨਾਲ ਵੇਖੋ"

#: package/contents/ui/Task.qml:107
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Open textual list of windows for %1"
msgstr ""

#: package/contents/ui/Task.qml:111
#, kde-format
msgid "Activate %1"
msgstr "%1 ਸਰਗਰਮ ਕਰੋ"

#: package/contents/ui/ToolTipInstance.qml:356
#, kde-format
msgctxt "button to unmute app"
msgid "Unmute %1"
msgstr "%1 ਨਾ-ਚੁੱਪ"

#: package/contents/ui/ToolTipInstance.qml:357
#, kde-format
msgctxt "button to mute app"
msgid "Mute %1"
msgstr "ਚੁੱਪ %1"

#: package/contents/ui/ToolTipInstance.qml:380
#, kde-format
msgctxt "Accessibility data on volume slider"
msgid "Adjust volume for %1"
msgstr "%1 ਲਈ ਵਾਲੀਅਮ ਅਡਜੱਸਟ ਕਰੋ"

#: package/contents/ui/ToolTipInstance.qml:396
#, kde-format
msgctxt "volume percentage"
msgid "%1%"
msgstr "%1%"

#: package/contents/ui/ToolTipInstance.qml:399
#, kde-format
msgctxt "only used for sizing, should be widest possible string"
msgid "100%"
msgstr "100%"

#: package/contents/ui/ToolTipInstance.qml:423
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "On %1"
msgstr "%1 ਉੱਤੇ"

#: package/contents/ui/ToolTipInstance.qml:426
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "Pinned to all desktops"
msgstr "ਸਾਰੇ ਡੈਸਕਟਾਪਾਂ ਵਿੱਚ ਟੰਗੋ"

#: package/contents/ui/ToolTipInstance.qml:437
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "Available on all activities"
msgstr "ਸਭ ਸਰਗਰਮੀਆਂ ਉੱਤੇ ਉਪਲੱਬਧ"

#: package/contents/ui/ToolTipInstance.qml:459
#, kde-format
msgctxt "Activities a window is currently on (apart from the current one)"
msgid "Also available on %1"
msgstr "%1 ਉੱਤੇ ਵੀ ਉਪਲੱਬਧ"

#: package/contents/ui/ToolTipInstance.qml:463
#, kde-format
msgctxt "Which activities a window is currently on"
msgid "Available on %1"
msgstr "%1 ਉੱਤੇ ਉਪਲੱਬਧ"

#: plugin/backend.cpp:351
#, kde-format
msgctxt "Show all user Places"
msgid "%1 more Place"
msgid_plural "%1 more Places"
msgstr[0] "%1 ਹੋਰ ਥਾਂ"
msgstr[1] "%1 ਹੋਰ ਥਾਵਾਂ"

#: plugin/backend.cpp:447
#, kde-format
msgid "Recent Downloads"
msgstr "ਸੱਜਰੇ ਡਾਊਨਲੋਡ"

#: plugin/backend.cpp:449
#, kde-format
msgid "Recent Connections"
msgstr "ਸੱਜਰੇ ਕਨੈਕਸ਼ਨ"

#: plugin/backend.cpp:451
#, kde-format
msgid "Recent Places"
msgstr "ਸੱਜਰੀਆਂ ਥਾਵਾਂ"

#: plugin/backend.cpp:460
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Downloads"
msgstr "ਸੱਜਰੇ ਡਾਊਨਲੋਡ ਭੁੱਲ ਜਾਓ"

#: plugin/backend.cpp:462
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Connections"
msgstr "ਸੱਜਰੇ ਕਨੈਕਸ਼ਨ ਭੁੱਲ ਜਾਓ"

#: plugin/backend.cpp:464
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Places"
msgstr "ਸੱਜਰੀਆਂ ਥਾਵਾਂ ਭੁੱਲ ਜਾਓ"

#: plugin/backend.cpp:466
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Files"
msgstr "ਸੱਜਰੀਆਂ ਫ਼ਾਇਲਾਂ ਨੂੰ ਭੁਲਾਓ"

#~ msgid "Show tooltips"
#~ msgstr "ਟੂਲ-ਟਿੱਪ ਵੇਖੋ"

#~ msgctxt ""
#~ "Completes the sentence 'Clicking grouped task shows 'Present Windows' "
#~ "effect' "
#~ msgid "Shows 'Present Windows' effect"
#~ msgstr "'ਮੌਜੂਦਾ ਵਿੰਡੋਆਂ' ਪਰਭਾਵ ਵੇਖਾਓ"

#~ msgid "Icon size:"
#~ msgstr "ਆਈਕਾਨ ਆਕਾਰ:"

#~ msgid "Start New Instance"
#~ msgstr "ਨਵੇਂ ਮੌਕੇ ਨੂੰ ਸ਼ੁਰੂ ਕਰੋ"

#~ msgid "More Actions"
#~ msgstr "ਹੋਰ ਕਾਰਵਾਈਆਂ"

#, fuzzy
#~| msgid "Cycle through tasks with mouse wheel"
#~ msgid "Cycle through tasks"
#~ msgstr "ਮਾਊਸ ਪਹੀਏ ਨਾਲ ਟਾਸਕਾਂ ਵਿੱਚ ਚੱਕਰ ਲਗਾਉ"

#~ msgid "On middle-click:"
#~ msgstr "ਮੱਧ-ਕਲਿੱਕ ਉੱਤੇ:"

#~ msgctxt "The click action"
#~ msgid "None"
#~ msgstr "ਕੋਈ ਨਹੀਂ"

#~ msgctxt "When clicking it would toggle grouping windows of a specific app"
#~ msgid "Group/Ungroup"
#~ msgstr "ਗਰੁੱਪ ਬਣਾਓ/ਹਟਾਓ"

#~ msgid "Filter:"
#~ msgstr "ਫਿਲਟਰ:"

#~ msgid "Show only tasks from the current desktop"
#~ msgstr "ਕੇਵਲ ਮੌਜੂਦਾ ਡੈਸਕਟਾਪ ਤੋਂ ਟਾਸਕ ਵੇਖੋ"

#~ msgid "Show only tasks from the current activity"
#~ msgstr "ਕੇਵਲ ਮੌਜੂਦਾ ਸਰਗਰਮੀ ਤੋਂ ਹੀ ਟਾਸਕ ਵੇਖੋ"

#, fuzzy
#~| msgid "Move To &Activity"
#~ msgid "Move to &Activity"
#~ msgstr "ਸਰਗਰਮੀ ਵਿੱਚ ਭੇਜੋ(&A)"

#~ msgctxt ""
#~ "Toggle action for showing a launcher button while the application is not "
#~ "running"
#~ msgid "&Pin"
#~ msgstr "ਟੰਗੋ(&P)"

#~ msgid "&Pin"
#~ msgstr "ਟੰਗੋ(&P)"

#~ msgctxt ""
#~ "Remove launcher button for application shown while it is not running"
#~ msgid "Unpin"
#~ msgstr "ਲਾਹੋ"

#~ msgid "Arrangement"
#~ msgstr "ਇਕਸਾਰ"

#~ msgid "Highlight windows"
#~ msgstr "ਵਿੰਡੋਜ਼ ਹਾਈਲਾਈਟ"

#~ msgid "Grouping and Sorting"
#~ msgstr "ਗਰੁੱਪ ਅਤੇ ਲੜੀਬੱਧ"

#~ msgid "Do Not Sort"
#~ msgstr "ਲੜੀਬੱਧ ਨਾ ਕਰੋ"

#~ msgctxt "Go to previous song"
#~ msgid "Previous"
#~ msgstr "ਪਿੱਛੇ"

#~ msgctxt "Pause player"
#~ msgid "Pause"
#~ msgstr "ਵਿਰਾਮ"

#~ msgctxt "Start player"
#~ msgid "Play"
#~ msgstr "ਚਲਾਓ"

#~ msgctxt "Go to next song"
#~ msgid "Next"
#~ msgstr "ਅੱਗੇ"

#~ msgctxt "close this window"
#~ msgid "Close"
#~ msgstr "ਬੰਦ ਕਰੋ"

#~ msgid "&Show A Launcher When Not Running"
#~ msgstr "ਜਦੋਂ ਚੱਲਦਾ ਨਾ ਹੋਵੇ ਤਾਂ ਲਾਂਚਰ ਨੂੰ ਸ਼ੁਰੂ ਕਰੋ(&S)"

#~ msgid "Remove Launcher"
#~ msgstr "ਲਾਂਚਰ ਨੂੰ ਹਟਾਓ"

#~ msgid "Force row settings"
#~ msgstr "ਕਤਾਰ ਸੈਟਿੰਗ ਲਈ ਮਜ਼ਬੂਰ"
